## golang-github-elisescu-pty 1.0.2

=== debian/changelog ===
golang-github-elisescu-pty (1.0.2-3) unstable; urgency=medium

  * Bump Standards-Version to 4.5.1.
  * Mark golang-github-elisescu-pty-dev as 'Multi-Arch: foreign',
    via the Multi-Arch hinter.
  * Update debian/watch.
  * debian/gbp.conf: replace debian/master with debian/latest.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Tue, 17 Aug 2021 22:42:32 +0000

golang-github-elisescu-pty (1.0.2-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/copyright: fixed the Upstream Author name.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Fri, 23 Oct 2020 20:08:04 +0000

golang-github-elisescu-pty (1.0.2-1) experimental; urgency=medium

  * Initial release. (Closes: #969941)

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Wed, 09 Sep 2020 06:33:43 +0000
