=== debian/watch ===
version=4
https://github.com/elisescu/pty/releases .*/v?@ANY_VERSION@@ARCHIVE_EXT@
