## golang-github-elisescu-pty 1.1.9

=== debian/changelog ===
golang-github-elisescu-pty (1.1.9-1) unstable; urgency=medium

  * New upstream version 1.1.9.
  * Update my email address.
  * Change section from devel to golang.
  * Update packaging copyright years.
  * Bump Standards-Version to 4.6.2.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Tue, 20 Jun 2023 18:54:51 +0000
